[Info]
AllColumnIDs=match_no∧order_no∧local_order_no∧exch_date∧exch_time∧seatid∧seatabbr∧clientid∧clientabbr∧bs∧instid∧tradeorregist∧rfqtradetype∧nearorfar∧tradevolume∧tradeweight∧price∧duedate∧ternorname∧matchtype∧associatedswapid∧exch_bal∧b_exch_fare∧m_exch_fare∧b_margin∧m_margin∧cov_surplus∧b_margin_offset∧m_margin_offset∧
AllColumnNames=成交单编号∧报单编号∧本地报单编号∧交易日期∧交易时间∧席位代码∧席位名称∧客户代码∧客户名称∧买卖方向∧合约业务编码∧交易/登记∧交易类型∧近远端∧数量∧重量（克）∧价格∧到期日∧期限∧成交类型∧关联掉期编号∧交易金额∧交易所交易费用∧会员交易费用∧交易所保证金∧会员保证金∧平仓盈余∧交易所额度保证金∧会员额度保证金∧
AllColumnNamesEn=match_no∧order_no∧local_order_no∧exch_date∧exch_time∧seatid∧seatabbr∧clientid∧clientabbr∧bs∧instid∧tradeorregist∧rfqtradetype∧nearorfar∧tradevolume∧tradeweight∧price∧duedate∧ternorname∧matchtype∧associatedswapid∧exch_bal∧b_exch_fare∧m_exch_fare∧b_margin∧m_margin∧cov_surplus∧b_margin_offset∧m_margin_offset∧
AllColumnWidths=200∧200∧120∧100∧100∧80∧200∧100∧140∧80∧100∧80∧80∧80∧80∧80∧100∧100∧80∧80∧120∧120∧120∧120∧120∧120∧120∧120∧120∧
AllColumnWidthsEn=120∧120∧120∧80∧80∧80∧80∧80∧80∧80∧80∧80∧80∧80∧80∧80∧80∧80∧80∧80∧120∧80∧80∧80∧80∧80∧80∧80∧80∧
AllColumnAligns=1∧1∧1∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧3∧3∧3∧2∧2∧2∧1∧3∧3∧3∧3∧3∧3∧3∧3∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧22∧23∧24∧25∧26∧27∧28∧
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧22∧23∧24∧25∧26∧27∧28∧
MainInfo=保证金询价当日成交单查询｜
QueryCtl=kv:合约业务编码ˇCmbInstRfqˇcmb_instidˇ｜kv:交易类型ˇCmbTradeTypeRfqˇcmb_transtypeˇ｜kv:交易方向ˇCmbCodeTableˇcmb_bsˇb_buyorsellˇ｜kv:到期开始日期ˇCDateEditˇdate_duebegindateˇ｜kv:到期结束日期ˇCDateEditˇdate_dueenddateˇ｜kv:交易目的ˇCmbTradePurposeˇtrade_purpose_noˇ｜

[setting]
match_no=
order_no=
local_order_no=
exch_date=Fmt:FmtDate｜
exch_time=Fmt:FmtTime｜
seatid=
seatabbr=
clientid=
clientabbr=
bs=Fmt:FmtCode:b_buyorsell｜
instid=
tradeorregist=Fmt:FmtCode:b_tradeorregist｜
rfqtradetype=Fmt:FmtCode:b_rfqtradetype｜
nearorfar=Fmt:FmtCode:b_nearorfar｜
tradevolume=
tradeweight=
price=Fmt:FmtMoney｜
duedate=Fmt:FmtDate｜
ternorname=
matchtype=Fmt:FmtCode:b_match_type｜
associatedswapid=
exch_bal=Fmt:FmtMoney｜
b_exch_fare=Fmt:FmtMoney｜
m_exch_fare=Fmt:FmtMoney｜
b_margin=Fmt:FmtMoney｜
m_margin=Fmt:FmtMoney｜
cov_surplus=Fmt:FmtMoney｜
b_margin_offset=Fmt:FmtMoney｜
m_margin_offset=Fmt:FmtMoney｜
